<Width value="{0}"/> : _resX_
<Height value="{0}"/> : _resY_
<RefreshRate value="{0}"/> : _refreshRate_
<Fullscreen value="{0}"/> : 1
<AnisotropicQuality value="{0}"/> : 4
<MSAA value="{0}"/> : 2
<DirectXVersion value="{0}"/> : 3
<3DVisionConvergence value="{0}"/> : 20.000000